Subject: [78attendees] Food places

From: Geert Jan de Groot <[email-masked]>
Date: Tue, 27 Jul 2010 10:50:44 +0200

I guess people already found it, but there now is info on locations
of food places on the message board in the form of annotated maps.

Unfortunately many places are not within short-walk distance of the MECC, 
but, based on my own experience and reports from various people I spoke to,
experiences are positive and the bus stop is close.

I believe the reg desk has (unannotated) copies of these maps.

Geert Jan